/* CSS Document */
body{
	text-align: center;
	margin:0;
	background-color: #fff;
	font-size:11px;
	color: #333333;
	behavior: url(csshover.htc);
	}

* {font-family: verdana;}

table {
	empty-cells:show;
}

text{
font-size: 11px;
}
	
img {
	border: 0;
	}

a:link, a:visited {
	text-decoration: none;
	color: #f9770e;
}

a:hover {
	text-decoration: underline;
}

a:active,a:focus {
    outline:0;
  }

.dark_link a:link, .dark_link a:visited{
	color: #773e10;
	}

.b {
	font-weight:bold;
}
.ob{
	font-weight: bold;
	color: #ff7200;
}
.lh-15 {
	line-height: 15px;
	}

.center {
	text-align:center;
}

.m10 { margin-top: 10px;}
dt{	margin:10px; font-weight:bold;}

hr {
	margin: 0px;
	padding: 0px;
	height: 2px;
	background:#f48f00;
	border: 1px solid #96c647;
	}
hr.orange {
	margin: 0px;
	padding: 0px;
	height: 2px;
	background:#ff7200;
	border: 1px solid #ff7200;
	}
hr.orange1 {
	margin: 0px;
	padding: 0px;
	height: 2px;
	line-height: 1px;
	font-size:1px;
	background:#ff7200;
	border: 1px solid #ff7200;
	}
	
hr.green  {
	margin: 0px;
	padding: 0px;
	height: 1px;
	background:#c0c0c0;
	border: 0px;
	}	
	
.hr{
	clear: both;
	margin: 0px;
	padding: 0px;
	height: 1px;
	line-height: 1px;
	font-size: 1px;
	background: #fff url(/images/border_hor.gif) center repeat-x;
	border: 0;
	margin: 0px 0;
	}

form {
	padding: 0px;
	margin: 0px;
	}

.h10 {
	height: 10px;
	font-size: 10px;
	line-height: 10px;
	}
.h5 {
	height: 5px;
	font-size: 5px;
	line-height: 5px;
	}
h2{
	margin: 7px 0px 4px 0; 
	padding: 0px;
	color: #ff7200;
	font-size: 17px;
	}
	
h1{
	margin: 7px 0px 4px 0; 
	padding: 0px;
	color: #ff7200;
	font-size: 16px;
}

h3 {
	background: #77ce20 url(/images/hr_bgr.gif) 1px repeat-x;
	margin: 0px 0px 0px 0; 
	padding: 4px 6px 5px 10px;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;	
}

h3.bb{
	background: #ff8921 url(/images/h3_o_bgr.gif) 1px repeat-x;
	margin: 0px 0px 0px 0; 
	padding: 4px 6px 5px 10px;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;		
}

h3.cc{
	background: #6699FF;
	margin: 0px 0px 0px 0; 
	padding: 4px 6px 5px 10px;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;		
}

dd {display:block;margin: 16px 12px 0 40px; padding: 0px; text-align:left;}
dt {margin: 22px 0 16px 20px;}
.alt{background: #fff9dd;}
.u{ text-decoration: underline;}

.arrowed {
	font-size: 10px;
	color: #5c544e;
	padding: 0px;
	margin: 6px 0px 0px 0px;
	list-style: none;
	}

.arrowed li{
	display: inline;
	padding: 0px;
	margin: 0px;
	}
	
.arrowed li a:link, .arrowed li a:visited {
	display: block;
	background: url(/images/arrow_tiny.gif) left 2px no-repeat;
	padding: 0px 0 1px 15px;
	color: #444444;
	text-align: left;
	font-size: 11px;
	margin: 0px 0 2px 0;
	}
	
.arrowed li a:hover{
	background: url(/images/arrow_tiny_over.gif) left 2px no-repeat;
	}	

.arrowed-tiny {
	font-size: 10px;
	color: #5c544e;
	padding: 0px;
	margin: 6px 0px 0px 0px;
	list-style: none;
	}

.arrowed-tiny li{
	display: inline;
	padding: 0px;
	margin: 0px;
	}
	
.arrowed-tiny li a:link, .arrowed-tiny li a:visited {
	display: block;
	background: url(/images/arrow_tiny.gif) left 2px no-repeat;
	padding: 0px 0 1px 15px;
	color: #444444;
	text-align: left;
	font-size: 10px;
	margin: 0px 0 2px 0;
	}
	
.arrowed-tiny li a:hover{
	background: url(/images/arrow_tiny_over.gif) left 2px no-repeat;
	}	


.cat-name {
	text-align: left;
	margin: 0px 10px 0px 14px;
	font-size:15px;
	font-weight:bold;
	}
.cat-name a:link, .cat-name a:visited{
	color: #f46913;
}
.cat-list {
	font-size: 11px;
	color: #5c544e;
	padding: 0px;
	margin: 4px 0px 0px 0px;
	list-style: none;
	border-top: 1px solid #cccccc;
	}

.cat-list li{
	display: inline;
	padding: 0px;
	margin: 0px;
	}
	
.cat-list li a:link, .cat-list li a:visited {
	display: block;
	background: url(/images/arrow_tiny_green.gif) left 6px no-repeat;
	padding: 2px 3px 4px 15px;
	color: #444444;
	text-align: left;
	border-bottom: 1px solid #cccccc;
	}
	

.breadcrumbs {
	margin-top: 8px;
	font-size: 10px;
	}
	
.breadcrumbs a:link, .breadcrumbs a:visited{
	font-weight: bold;
	}

.grey {
	font-size: 10px;
	color: #666666;
	}
.grey11 {
	font-size: 11px;
	color: #44850a;
	}
/* Page Setup */

.wrapper {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 1200px;
	background: #FFFFFF;
}
.header {
	margin-left: auto;
	margin-right: auto;
	height: 110px;
/*	background: url(/images/top-banner-bgr.jpg) top repeat-x;
	border-bottom: 4px solid #ffe569;*/
	margin-bottom: 12px;
	width: 1200px;
	}

.header-cont {
	height: 106px;
/*	border-bottom: 4px solid #6fb200;*/
}

.header-center {
	width: 1200px;
	height: 106px;
	/*background: url(/images/top-banner.jpg) top center no-repeat;*/
	position:relative;
	margin: 0 auto 0 auto;
}



.logo {
	position: absolute;
	top: 18px;
	left: 0px;
	width: 200px;
	height: 92px;
	}

#banner {
	position: absolute;
	top: 1px;
	left: 200px;
	width: 526px;
	height: 120px;
	}

.login-box {
	position: absolute;
	top: 22px;
	right: 0px;
	width: 265px;
	height: 92px;
	text-align:left;
	}

.login_form label{
	display: block;
	width: 58px;
	float: left;
	padding: 3px 4px 0 0;
	text-align: right;
	font-size:10px;
	}

.login_form br{
	margin-bottom: 5px;
	}

.login_form input.logintxt{
	width: 128px;
	border: 1px solid #aaaaaa;
	padding: 1px 2px 1px 2px;
	font-size: 11px;
	height: 14px;
	}

.login-box form div{ 
	font-size: 7px;
	line-height: 7px;
	height: 7px;
}	
.btn-login {
	background: url(/images/btn_login.gif) no-repeat;
	height: 18px;
	width: 42px;
	border: none;
	cursor: pointer;
	margin-left: 2px;
}

.login_error {
	color: red;
	font-size: 10px;
	margin: 0 0 4px 0px;
	}
	
/* Top nav */
.top-nav-holder{
	margin: 0px;
	padding: 0px;
    height: 25px;
	border-bottom: 4px solid #fe8300;
    background: url(/images/top_nav_right_green.gif) right no-repeat;
	position: relative;
 }

.top-nav-holder hr{
	position: absolute;
	top: 25px;
	margin: 0px;
	z-index: 5;
	width: 100%;
	border: none;
	height: 1px;
	background: #FFFFFF;
	color: #FFFFFF;
}
.top-nav {
  position: absolute;
  z-index: 10;
  top: 0;
  left: 0;
  padding:0px; 
  margin:0px; 
  list-style-type:none;
  white-space:nowrap;
  }
.top-nav li {
  float:left; 
  padding:0;
  margin:0;
  position: relative;
  }

.top-nav a:link,.top-nav a:visited {
display:block;  color:#ffffff; 
  border-right:1px solid #fff;
  border-bottom:1px solid #fff; 
  text-align:center; 
  padding:6px 10px 6px 10px; 
  font-weight:bold;
  text-align: center;
  text-decoration:none;
  z-index: 20;
  background: url(/images/top_nav_bgr.gif) repeat-x;
  }

.top-active a:link,.top-active a:visited {
display:block;  color:#ffffff; 
  border-right:1px solid #fff; 
  border-bottom:1px solid #fe8300; 
  text-align:center; 
  padding:6px 10px 6px 10px; 
  font-weight:bold;
  text-align: center;
  text-decoration:none;
  z-index: 20;
    background: url(/images/top_nav_bgr_active.gif) repeat-x;
  }

.top-nav a:hover{
  border-bottom:1px solid #fff; 
  text-decoration: underline;
  z-index: 20;
  }
 
.top-active a:hover{
  border-bottom:1px solid #fe8300; 
  z-index: 20;
}
  
  
.top-nav a:active,.top-nav a:focus {
    outline:0; 
    z-index: 20;
  }

/* Submenu */

ul.top-nav li table{
	visibility: hidden;
	position:absolute; 
	background:#ffffff; 
	border: 1px solid #999999;
	top:26px; 
	left:0; 
	z-index: 100;
}

ul.top-nav li:hover table{
	visibility: visible;
	position:absolute; 
	background:#ffffff; 
	border: 1px solid #999999;
	top:26px; 
	left:0; 
		z-index: 100;
}

ul.top-nav li table td a:link, .top-nav li table td a:visited{
	display: block;
	width: 88px;
	color:#444444;
	font-weight: normal;
	border: 1px solid #ffffff;
	text-align: left;
	padding: 3px 10px 3px 18px;
	background:#ffffff; 
	z-index: 100;
	}
ul.top-nav li table td a:hover{
	background: #61bf0b;
	color:#ffffff;
	z-index: 100;
	}

/*end submenu*/


.nav-leftest a:link,.nav-leftest a:visited {
  float:left; 
  background: url(/images/top_nav_left_green.gif) left top no-repeat;
  color:#ffffff; 
  border-right:1px solid #fff; 
  border-bottom:1px solid #fff; 
  text-align:center; 
  padding:6px 10px 6px 10px; 
  font-weight:bold;
  text-align: center;
  text-decoration:none;
  }

.nav-leftest a:hover{
  border-bottom: 1px solid #fff; 
  }
  
.nav-leftest a:active,.nav-leftest a:focus {
    outline:0; 
  }
 
 
.top-active-leftest a:link,.top-active-leftest a:visited,.top-active-leftest a:hover,.top-active-leftest a:active {
  float:left; 
  color:#ffffff; 
  border-right:1px solid #fff; 
  border-bottom:1px solid #fe8300; 
  text-align:center; 
  padding:6px 10px 6px 10px; 
  font-weight:bold;
  text-align: center;
  text-decoration:none;
  background:#fe8300 url(/images/top_nav_left_orange.gif) left top no-repeat;
  }

/******************
    Left-Side
*****************/

.left {
	float: left;
	width: 181px;
	padding:0;
	margin:0;
	font-size: 11px;
	}

.left-box {
	background: url(/images/left_box_body.gif) top repeat-y;
	margin-bottom: 10px;
}
.left-box-top{
	height: 9px;
	line-height: 9px;
	font-size: 9px;
	background: url(/images/left_box_top.gif) top no-repeat;
}

.left-box-cont{
	margin: 2px 14px 4px 14px;
	text-align:center;
	}

.left-box-btm{
	height: 11px;
	line-height: 11px;
	background: url(/images/left_box_btm.gif) bottom no-repeat;
}

.left-box-cont-menu{
	margin: 0px 3px 4px 1px;
	text-align:center;
	}
.left-menu-label {
	margin: 0px 11px 5px 13px;
}


/*  Quick Search */

.label {
	display: block;
	margin-bottom: 5px;
	}

.input-quick-search {
	width: 122px;
	border: 1px solid #aaaaaa;
	padding: 1px 2px 1px 2px;
	font-size: 12px;
	height: 14px;
	}

.btn-quick-search {
	background: url(/images/quick_search_btn.gif) no-repeat;
	height: 18px;
	width: 19px;
	border: none;
	cursor: pointer;
}

.btn-quick-search:focus, .btn-quick-search:active{
	outline: none;
	}


.survey {
	font-size: 10px;
	line-height: 16px;
	}
.survey input {
	position: relative;
	top: 3px;
	left: -4px;
	}

/**********
 JS MENU
 *********/
 
 #dhtmlgoodies_menu{		
		width: 177px;
		list-style: none;
		padding: 0;
		margin: 0;
		border-top: 1px solid #dddddd;
	}
#dhtmlgoodies_menu ul{	
		margin:0px;	/* No <ul> air */
		padding:0px;	/* No <ul> air */
		list-style: none;
	}	
#dhtmlgoodies_menu	li{	/* Main menu <li> */
		position:relative;
		margin: 0px;
		padding: 0px;
	}

#dhtmlgoodies_menu ul li ul{	/* Styling for those who doesn't have javascript enabled  - sub menu items*/
		/*padding-left:20px;*/
		padding-left:0px;
	}
	#dhtmlgoodies_menu	li a{	/* Main menu links */
		display: block;
		color: #444444;
		border-bottom: 1px solid #dddddd;
		padding: 3px 0px 5px 20px;
		text-decoration: none;
		text-align: left;
		width:157px;
		margin: 0px;
		background: url(/images/left_nav_bgr.gif) no-repeat;
	}
	#dhtmlgoodies_menu	li a:hover,#dhtmlgoodies_menu .activeMainMenuItem{
		background: #ff8800 url(/images/left_nav_bgr_wh.gif) 160px 8px no-repeat;
		color: #fff;
	}
	

.dhtmlgoodies_subMenu{
		margin: 0px;
		padding:0px;
		visibility:hidden;
		position:absolute;
		overflow:hidden;
		border:1px solid #bbbbbb;
		background-color:#fff;
		text-align:left;
		z-index:20;
	}
	.dhtmlgoodies_subMenu ul{
		list-style: none;
		margin:1px;
		padding:0px;
	}
	.dhtmlgoodies_subMenu ul li{
		list-style-type:none;
		margin:0px;
		padding:0px;
		/* 1px of air between submenu border and sub menu item - (the "white" space you see on mouse over )*/
	}
	.dhtmlgoodies_subMenu ul li a:link, .dhtmlgoodies_subMenu ul li a:visited{	/* Sub menu items */
		display:block;/* Display as block - you shouldn't change this */
		white-space:nowrap;	/* No line break */
		text-decoration:none;	/* No underline */
		color:#444444;	/* Black text color */
		padding:4px 10px 5px 10px;	/* 1px of "air" inside */
		width: 100%;
		/*background: url(/images/left_nav_bgr_sub.gif) repeat-x;*/
	}
	.dhtmlgoodies_subMenu ul li a:hover{	/* Sub menu items - mouse over effects */
		color:#FFF;	/* White text */
		/*background:#ff8800;
		text-decoration:none;*/
	}
	
.dhtmlgoodies_menu {
	width: 177px;
	list-style: none;
	padding: 0;
	margin: 0;
	border-top: 1px solid #dddddd;/
}
.dhtmlgoodies_menu li{	/* Main menu <li> */
	list-style-type:none;	/* No bullets */
	margin:0px;	/* No margin - needed for Opera */
}
.dhtmlgoodies_menu ul{
	position:relative;
	margin:0px;	/* No <ul> air */
	padding:0px;	/* No <ul> air */
}
.dhtmlgoodies_menu li a{	/* Main menu links */
	display: block;
	color: #444444;
	border-bottom: 1px solid #dddddd;
	padding: 3px 0px 5px 20px;
	text-decoration: none;
	text-align: left;
	width:157px;
	margin: 0px;
	background: url(http://www.efooddepot.com/images/left_nav_bgr.gif) no-repeat;
}
.dhtmlgoodies_menu	li a:hover,.dhtmlgoodies_menu .activeMainMenuItem{
	background: #ff8800 url(http://www.efooddepot.com/images/left_nav_bgr_wh.gif) 160px 8px no-repeat;
	color: #fff;
}

.menu-divider {
	margin: 5px 0px 0px 0px;
	padding: 0 0 0px 0px; 
	height:25px;
	font-weight: bold;
	font-size: 12px;
	color: #ff7200;
	text-align:center;
	border-bottom: 1px solid #dddddd;
	}

/******************
	Page Center
*****************/

.middle {
	padding:0;
	margin: 0px 144px 0px 193px;
}

* html .middle {
margin: 0 141px 0px 190px;
width: 860px;

}


/******************
	Right Side
*****************/

.right {
	float: right;
	width: 132px;
	padding:0;
	margin:0;
	/*background: url(/images/side-right-top.jpg) top left no-repeat;*/
	position: relative;
	font-size: 11px;
  }

.right-box {
	background: url(/images/right_box_body.gif) top repeat-y;
	margin-bottom: 12px;
}
.right-box-top{
	height: 9px;
	line-height: 9px;
	font-size: 9px;
	background: url(/images/right_box_top.gif) top no-repeat;
}

.cart-head{
	height: 29px;
	background: url(/images/right_cart_head_orange.gif) top no-repeat;
}

.cart-cont{
	margin: 18px 10px 10px 10px;
	line-height: 16px;
	text-align:center;
	font-size: 10px;
	}

.right-box-cont{
	margin: 2px 14px 4px 14px;
	}

.right-box-btm{
	height: 11px;
	line-height: 11px;
	background: url(/images/right_box_btm.gif) bottom no-repeat;
}

/******************
	Recently viewed
*****************/

 .recently-head{
	height: 29px;
	background: url(/images/right_recently_head.gif) top no-repeat;
}

/******************
	Footer
*****************/

.footer {
	clear:both;
	margin-left: auto;
	margin-right: auto;
	margin-top:20px;
	margin-bottom:20px;
	text-align: left;
	width: 1200px;
	background-color: #fff;
	position: relative;
	border-top: 1px solid #6fb200;
}
	

.footer font {
	position:absolute;	
	display: block;
	left: 0px;
	top: 10px;
	width: 1200px;
	font-size: 11px;
	color:#666666;
	text-align:center;
	}
	

/******************
	Index Page
*****************/


/* Mostly viewed categories */

.m-v-container{
    overflow: hidden;
	}

.table-m-v-categories{
	margin: 2px 10px 6px 10px;
	width: 860px;
	empty-cells: show;
	}
.table-m-v-categories td a:link img, .table-m-v-categories td a:visited img {
	border: 1px solid #aaaaaa;
	display: block;
	margin-bottom: 6px;
	}
.table-m-v-categories td a:hover img {
	border: 1px solid #ff7200;
	}
.table-nomar{
	margin: 0px;
	width: 860px;
/*	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc; */
	}
.bottom-div{
/*	border-bottom: 1px solid #cccccc; */
	}

.table-nomar td a:link img, .table-nomar td a:visited img {
	border: 2px solid #dddddd;
	
	margin-bottom: 6px;
	}
.table-nomar td a:hover img {
	border: 2px solid #f38b00;
	}	

.third {
	padding: 12px 0 8px 0;
	width: 280px;
	vertical-align:top;
	text-align:center;
	background:url(/images/grad.png) bottom repeat-x;
	}
.quarter{
	width: 150px;
	vertical-align:top;
	}
.fifth{
	width: 120px;
	vertical-align:top;
	background: url(/images/grad.png) bottom repeat-x;
	}

.side-m10{
	margin: 0 10px 0px 14px;
	float:left;
	}
.side-m-cat{
	margin: 0 14px 0px 14px;
	}	
.border-v {
	width:1px;
	background: url(/images/border_vert.gif) repeat-y;
	/*background: url(/images/spacer.gif) repeat-y;*/
	}
	
.m-v-cat-name {
	text-align: left;
	margin: 6px 14px 0px 14px;
	font-weight: bold;
	}

.m-v-cat-name a:link,.m-v-cat-name a:visited{
	color:#ff7200;
	font-size:13px;
	}
/* Mostly viewed products */

.table-m-v-products{
	margin: 0px 0px 0px 0px;
	width: 860px;
	empty-cells: show;
/*	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc; */
	}

.table-m-v-products-no{
	margin: 0px 0px 0px 0px;
	width: 860px;
	empty-cells: show;
}

.m-v-product-name {
	font-size: 11px;
	text-align: center;
	margin: 4px 6px 10px 6px;
	text-align: center;
	height: 28px;
	vertical-align: middle;
	}
.m-v-product-name-small {
	font-size: 10px;
	text-align: center;
	margin: 4px 6px 17px 6px;
	text-align: center;
	height: 40px;
	vertical-align: middle;
	}	
.m-v-price {
	margin: 4px 0 4px 0;
	text-align: center;
	font-weight: bold;
	}
.m-v-price-sale {
	margin: 4px 0 4px 0;
	line-height: 14px;
	text-align: right;
	text-align: center;
	}
.m-v-price-sale img{
	margin-bottom: 2px;
	}
.m-v-add_btn{
	margin-bottom: 8px;
	}	
.sale-red {
	color: #c00202;
	}
.scratched {
	text-decoration: line-through;
}
.product-rating {
	margin: 0 10px 6px 10px;
	text-align: center;
	}

/************************
	Product details Page
*************************/

.product-details {
	overflow: hidden;
	}

.table-product-details{
	margin: 14px 12px 12px 12px;
	empty-cells: show;
	width: 598px;
	}

.table-product-details td{
	vertical-align: top;
}

.td-product-desc {
	vertical-align:top;
	width: 530px;
	padding-top: 8px;
}
.product-image-main {
	border: 1px solid #cccccc;
	padding: 24px 2px;
	width:304px;
	height: 203px;
	margin: 10px 0 4px 14px;
	}
.wholesale-product-image-main {
	border: 1px solid #cccccc;
	padding: 2px 2px;
	width:304px;
	height: 304px;
	margin: 10px 0 4px 14px;
	}

.product-description-name {
	color: #555555;
	font-size: 13px;
	font-weight: bold;
	border-bottom: 6px solid #ffffff;
	}

.product-description-price-label {
	clear: both;
	color: #555555;
	font-size: 10px;
	}
.product-description-price{
	color: #ff2626;
	font-size: 17px;
	font-weight: bold;
	}
.product-discontinued{
	color: #ff2626;
	font-size: 12px;
	font-weight: bold;
	}	

.ul-product-desc{
	margin: 0px 6px;
	padding: 0px;
	list-style: none;
	text-align:left;
	}
.ul-product-desc b{
	font-size: 11px;
	font-weight: bold;
	color: #444444;
	}
.ul-product-desc a:link, .ul-product-desc a:visited{
	font-weight: bold;
	color: #de7118;
	}	
	
.table-product-desc {
	border: 1px solid #ffffff;
	border-collapse:collapse;
	}
.table-product-desc td{
	}
.table-product-desc a:link, .table-product-desc a:visited{
	font-weight: bold;
	color: #ff7200;
	}		
	
.form_add_items {
	margin-top: 10px;
	}
.form_add_items label{
	float: left;
	margin-left: 8px;
	padding-top: 3px;
	}
.form_add_items input {
	float: left;
	margin-left: 8px;
	color: #444444;
	}
.cart-btn {
	clear: both;
	margin: 8px 8px;
	color: #444444;
	}
.pr-thumb{
	float: left;
	height: 90px;
	padding-top: 3px;
	width: 100px;
	text-align: center;
	cursor: pointer;
	}
.hr-v{
	float: left;
	height: 24px;
	width: 1px;
	background: url(/images/border_vert.gif) repeat-y;
	margin: 6px 0px;
	}

.table-nutr {
	font-size: 10px;
	border: 1px solid #999999;
	}
.table-nutr th{	
	background: #77ce20;
	color:#FFFFFF;
	}
.nutr-value{
	text-align:right;
	padding-right: 14px;
	height: 16px;
	}
.product-ship-date{
	color: #000000;
	font-size: 12px;
	}	
	
.product-usave{
	color: green;
	}	
	
	
/************************
	Advanced Search Page
*************************/	
	
.line-orange {
	background: #ff7200;
	}
.green {
	background: #6aaa00;
	}
.input-box{
	font-size: 11px;
	color:#333333;
	}
.page-selector {
	font-size: 9px;
	color:#333333;
	}
.table-m{
	margin: 10px 10px 0 10px;
	width: 850px;
	empty-cells: show;
	}	
.table-m label{
	vertical-align: bottom; 
	position: relative; 
	bottom: 3px;
}

.table-no-m {
	empty-cells: show;
	margin-top: 8px;
	width: 100%;
	}
/************************
	Products Page
*************************/	

.paging {
	margin: 0 0px 10px 0px;
	padding-top: 1px;
	text-align: center;
	font-weight: bold;
	height: 38px;
	position: relative;
	border-bottom: 1px solid #ff7200;
}

.paging2 {
	margin: 0 0px 10px 0px;
	padding-top: 1px;
	text-align: center;
	font-weight: bold;
	height: 55px;
	position: relative;
	border-bottom: 1px solid #ff7200;
}

.paging_btm{
	margin: 6px 0px;
	padding-top: 12px;
	text-align: center;
	font-weight: bold;
	height: 42px;
	position: relative;
	border-top: 1px solid #ff7200;
}

.view-icon {
	position: absolute;
	top: 10px;
	right: 0px;
	font-weight: normal;
	color:#555555;
	}
/*.paging > .view-icon {
	top: 11px;
}*/

ul.totalproducts {
	position: absolute;
	top: 35px;
	left: 0px;
	list-style:none;
	padding: 0;
	margin: 0;
	font-size: 10px;
	cursor:default;
}

ul.pagination {
	position: absolute;
	top: 12px;
	right: 0px;
	list-style:none;
	padding: 0;
	margin: 0;
	font-size: 10px;
	cursor:default;
}

.pagination li {
	display:inline;
	padding: 0;
}

.pagination li a:link, .pagination li a:visited {
	float: left;
	padding: 0 4px 1px 4px;
	text-decoration: none;
	color: #666666;
	font-weight:bold;
	border: 1px solid #fff;
	margin-left: 3px;
	background: #fff;
	border: 1px solid #cccccc;
}

.pagination li a:hover{
	color: #fff;
	background: #ff8800;
	border: 1px solid #777777;
}

.pagination li a.current {
	background: #ff8800;
	border: 1px solid #777777;
	color: #000;
}

.pagination a:active,.pagination a:focus {
    outline:0;
  }
  
  ul.pagination2 {
	position: absolute;
	top: 35px;
	right: 0px;
	list-style:none;
	padding: 0;
	margin: 0;
	font-size: 10px;
	cursor:default;
}

.pagination2 li {
	display:inline;
	padding: 0;
}

.pagination2 li a:link, .pagination2 li a:visited {
	float: left;
	padding: 0 4px 1px 4px;
	text-decoration: none;
	color: #666666;
	font-weight:bold;
	border: 1px solid #fff;
	margin-left: 3px;
	background: #fff;
	border: 1px solid #cccccc;
}

.pagination2 li a:hover{
	color: #fff;
	background: #ff8800;
	border: 1px solid #777777;
}

.pagination2 li a.current {
	background: #ff8800;
	border: 1px solid #777777;
	color: #000;
}

.pagination2 a:active,.pagination2 a:focus {
    outline:0;
  }

ul.alphabet {
	position: absolute;
	top: 14px;
	left: 0px;
	list-style:none;
	padding: 0;
	margin: 0;
	font-size: 10px;
	cursor:default;
	font-weight:normal;
}

.alphabet li {
	display:inline;
	padding: 0;
	margin: 0px;
}

.alphabet li a:link, .alphabet li a:visited {
	height: 21px;
	padding: 0 2px 0px 2px;
	text-decoration: none;
	color: #555555;
	margin:0px;
}

.alphabet li a:hover{
	background: #ff7200;
	text-decoration: none;
	color: #ffffff;
}

.alphabet a:active,.alphabet a:focus {
    outline:0;
  }
  
.filter{
	background: #77ce20;
	margin: 10px 0px 4px 0; 
	padding: 2px 6px 1px 6px;
	font-size: 11px;
	color: #FFFFFF;	
}

.filter-nom{
	background: #77ce20;
	margin: 0px 0px 4px 0; 
	padding: 2px 6px 1px 6px;
	font-size: 11px;
	color: #FFFFFF;	
}

/*  Subnavigation tabs */

.prod-nav-holder {
	margin: 0px;
	padding: 0px;
    height: 20px;
	position: relative;
 }

.prod-nav-holder hr{
	position: absolute;
	top: 20px;
	margin: 0px;
	z-index: 5;
	width: 100%;
	border: none;
	height: 1px;
	background: #bbbbbb;
	color: #bbbbbb;
}

.product-menu {
  position: absolute;
  padding:0; 
  margin:0; 
  list-style-type:none;
  white-space:nowrap;
  height: 20px;
  z-index: 15;
  }
  
.product-menu li {
  display:inline;
  padding:0;
  margin:0;
  }

.product-menu a:link,.product-menu a:visited {
  float:left; 
  color:#666666; 
  background: url(/images/product_nav_dark.gif) left top no-repeat; 
  margin-right:2px; 
  text-align:center; 
  padding:0px 0px 0px 11px; 
  font: 11px Tahoma;
  font-weight:bold;
  text-align: center;
  text-decoration:none;
  }

.prod-active a:link,.prod-active a:visited {
  float:left; 
  color:green; 
  background: url(/images/product_nav.gif) left top no-repeat; 
  text-align:center; 
  padding:0px 0px 0px 11px; 
  font: 11px Tahoma;
  font-weight:bold;
  text-align: center;
  text-decoration:none;
  cursor:pointer;
  }

.product-menu a:hover{
  color:#f9770e; 
  background: url(/images/product_nav_dark.gif) left top no-repeat;
  }
 
.prod-active a:hover{
  color:#666666; 
  background: url(/images/product_nav.gif) left top no-repeat;
}
  
  
.product-menu a:active,.product-menu a:focus {
    outline:0; 
  }

.product-menu a:link span,.product-menu a:visited span {
	float:left;
	display:block;
	background: url(/images/product_nav_dark.gif) right top no-repeat;
	padding: 4px 9px 3px 0px;
	cursor:pointer;
	}

.product-menu a:hover span{
	float:left;
	display: block;
	background: url(/images/product_nav_dark.gif) right top no-repeat;
	padding: 4px 9px 3px 0px;
	}

.prod-active a:link span,.prod-active a:visited span{
	float:left;
	display: block;
	background: url(/images/product_nav.gif) right top no-repeat;
	padding: 3px 9px 5px 0px;
	}


.tabs-cont {
	padding: 20px;
	border-left: 1px solid #bbbbbb;
	border-right: 1px solid #bbbbbb;
	border-bottom: 1px solid #bbbbbb;
}

/************************
	Countries Page
*************************/	

.quarter_country{
	width: 210px;
	vertical-align:top;
	padding-bottom: 6px;
	}
.country-name {
	text-align: center;
	margin: 2px 10px 6px 10px;
	text-align: center;
	vertical-align: middle;
	}
.table-m-v-Countries{
	margin: 2px 10px 6px 10px;
	width: 860px;
	empty-cells: show;
	}
.table-m-v-Countries td a:link img, .table-m-v-Countries td a:visited img {
	border: 1px solid #aaaaaa;
	display: block;
	margin-bottom: 6px;
	}
.table-m-v-Countries td a:hover img {
	border: 1px solid #ff7200;
	}	
/************************
	Shopping cart Page
*************************/	
.outofstock {
	color: red;
	font-size: 9px;
	font-weight: bold;
}
.cart-quantity {
	padding: 1px 2px;
	width: 20px;
	text-align:center;
	height: 15px;
	border: 1px solid #888888;
	font-size: 11px;
	}
.th-green {
	background: #90c81f;
	color: #FFFFFF; 
	font-weight: bold;
	text-align:center;
	}
.th-green-left {
	background: #90c81f;
	color: #FFFFFF; 
	font-weight: bold;
	text-align:left;
	padding-left:12px;
	}
.left-shop {
	border-left: 1px solid #90c81f;
	}
.right-shop {
	border-right: 1px solid #90c81f;
	}
	
.ship-zip {	
	width: 40px;
	border: 1px solid #888888;
	padding: 1px 2px 1px 2px;
	font-size: 9px;
	height: 14px;
	}
.ship-type {	
	width: 230px;
	border: 1px solid #888888;
	padding: 1px 2px 1px 2px;
	font-size: 9px;
	}
	
/************************
	Sign in
*************************/

.th-green-left {
	background: #77ce20;
	color: #FFFFFF; 
	font-weight: bold;
	text-align:left;
	padding-left: 12px;
	}

.login-box-signin {
	width: 230px;
	height: 100px;
	}

.login_form_signin label.top{
	display: block;
	width: 58px;
	float: left;
	padding: 6px 8px 0 0;
	text-align: right;
	font-size:10px;
	}

.login_form_signin br{
	margin-bottom: 5px;
	}

.login_form_signin input.logintxt{
	width: 128px;
	border: 1px solid #aaaaaa;
	padding: 1px 2px 1px 2px;
	font-size: 11px;
	height: 14px;
	}

.login-box-signin form div{ 
	font-size: 7px;
	line-height: 7px;
	height: 7px;
}	

.remember-check {
	margin-left: 67px;
	}
.remember-label {
	font-size:10px;
	padding-bottom: 3px;
	}
.forgot_pass_signin{
	margin-left: 67px;
	font-size: 10px;
	}
	
/************************
	My Account
*************************/

.th-red-left {
	background: #de3144;
	color: #FFFFFF; 
	font-weight: bold;
	text-align:left;
	padding-left: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align:middle;
	height:25px;
	}
	
.th-orange-left {
	background: #f48f00;
	color: #FFFFFF; 
	font-weight: bold;
	text-align:left;
	padding-left: 12px;
	padding-top: 10px;
	vertical-align:middle;
	height:25px;
	}
	
textarea {
	font-size:11px;
	}

.my-account-menu {
  padding:0; 
  margin:0; 
  list-style-type:none;
  white-space:nowrap;
  height: 20px;
  border-bottom: 2px solid #ff8800;
  }
.my-account-menu li {
  display:inline;
  padding:0;
  margin:0;
  }

.my-account-menu a:link,.my-account-menu a:visited {
  float:left; 
  color:#fff; 
  background:#84bc27 url(/images/sub_green.gif) left top no-repeat; 
  border-right:2px solid #fff; 
  text-align:center; 
  padding:0px 0px 3px 11px; 
  font: 11px Tahoma;
  font-weight:bold;
  text-align: center;
  text-decoration:none;
  }

.my-active a:link,.my-active a:visited {
  float:left; 
  color:#fff; 
  background:#ff8800 url(/images/sub_orange.gif) left top no-repeat; 
  border-right:2px solid #fff; 
  border-bottom:1px solid #ff8800; 
  text-align:center; 
  padding:0px 0px 3px 11px; 
  font: 11px Tahoma;
  font-weight:bold;
  text-align: center;
  text-decoration:none;
  cursor:pointer;
  }

.my-account-menu a:hover{
  color:#ffffff; 
  background: #ff8800 url(/images/sub_orange.gif) left top no-repeat;
  }
 
.my-active a:hover{
  color:#ffffff; 
  background:#ff8800 url(/images/sub_orange.gif) left top no-repeat; 
}
  
  
.my-account-menu a:active,.my-account-menu a:focus {
    outline:0; 
  }

.my-account-menu a:link span,.my-account-menu a:visited span {
	float:left;
	display:block;
	background: url(/images/sub_green.gif) right top no-repeat;
	padding: 3px 9px 0px 0px;
	cursor:pointer;	
	}

.my-account-menu a:hover span{
	float:left;
	display: block;
	background: url(/images/sub_orange.gif) right top no-repeat;
	padding: 3px 9px 0px 0px;
	}

.my-active a:link span,.my-active a:visited span{
	float:left;
	display: block;
	background: url(/images/sub_orange.gif) right top no-repeat;
	padding: 3px 9px 0px 0px;
	}

.subsub a:link, .subsub a:visited{
	color: #ff7200;
	font-weight: bold;
	}

.table-order-history{
	empty-cells:show;
	border: 1px solid #ddc9b3;
	}

.table-order-history th {
	background:#f38b00;
	color: #FFFFFF;
	font-weight:bold;
	}
/************************
	Info
*************************/
.contact-us-table-header{	
	color: #ff7200;
	font-size:12px; 
	font-weight: bold;	
  }
.contact-input {
	font-size: 11px;
	padding: 1px 2px;
	width: 280px;
	height: 15px;
	/*background: url(/images/input_bgr.png) top left no-repeat;*/
	border: 1px solid #aaaaaa;
	}
.contact-input-random {
	font-size: 11px;
	padding: 1px 2px;
	width: 100px;
	height: 15px;
	/*background: url(/images/input_bgr.png) top left no-repeat;*/
	border: 1px solid #aaaaaa;
	}	
.contact-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 1px 2px;
	/*background: url(/images/input_bgr.png) top left no-repeat;*/
	border: 1px solid #aaaaaa;
	height: 100px;
	width: 580px;
	}
	
.my-account-tablegreen {
	background:#77ce20;
	color:#FFFFFF;
	font-weight: bold;
	padding:2px 10px 3px 10px;
	}
.my-account-tablegreen a{
	color:#FFFFFF;
	}
ol.faq {
	margin: 10px 0 10px 10px;
	padding-left: 30px;
	}
ol.faq li {
	margin-top: 3px;
	}
.faq a:link,.faq a:visited {
	font-weight: bold;
	color: #ff7200;
	}
.faq a:hover {
	
	text-decoration: underline;	
	}
	
/* Check out */

.check-out-steps {
	margin: 7px 0px 4px 0;
	padding: 0px;
	}
.check-out-steps a:link,.check-out-steps a:visited {
	color: #666666;
	}
.check-out-label {
	color: #ff7200;
	font-size: 17px;
	font-weight:bold;
}

.addr-label {
	position: relative;
	top:-2px;
	font-weight:bold;
	}
.addr-item {
	margin-left: 26px;
	color:#333333;
	}

/* Recipes */
.recipe-search {
	background: url(/images/recipe_search_bgr.jpg) no-repeat;
	height: 160px;
	}

.selecta {
	position: relative;
	top: -2px;
	}
.recipe-td {
	}
	
.recipe-td ul,.recipe-td ol {
	margin: 12px 0 0 15px;
	padding: 0px;
	}
.recipe-td ol {
	margin: 12px 0 0 25px;
	padding: 0px;
	}
.recipe-td li {
	margin-bottom: 10px;
	}
	
/*********************************************************
PRODUCT LIST VIEW STYLE
*********************************************************/
.product-list-price {color: #ff2626;font-size: 13px;font-weight: bold;}

.table-loc-del{margin-left:40px; border: 1px solid #888888;}
.table-loc-del td{ padding-left: 12px;}
.ld-zip{text-align: right; padding-right: 12px;}

/*********************************************************
AFFILIATE REGISTER
*********************************************************/
.msg-green { color: green; }
.bold { font-weight: bold; }
.msg-red { color: red; }

.btn-submit {
	background: url(/images/btn_submit.gif) no-repeat;
	height: 18px;
	width: 60px;
	border: none;
	cursor: pointer;
	margin-left: 2px;
}

/************************************************
Product Review
************************************************/
ul.review {
	margin-right: 10px;
}

li.review {
	line-height: 1.5;
	list-style-type: none;
	margin-left: -30px;
	margin-bottom: 10px;
}

.red {
	color: red;
}


/************************************************
Sub Menu
************************************************/
li.hasSub {
	background: url(/images/left_nav_bgr.gif) no-repeat;
}

.hasSub a:hover {
	background: #ff8800 url(/images/left_nav_bgr_wh.gif) 160px 8px no-repeat;
	color: #fff;
}

.noSub {
	background: url(/images/left_nav_bgr_sub.gif) repeat-x;
}

.noSub a:hover {
	background:#ff8800;
	color:#fff;
	text-decoration:none;
}

/****************************
Nutrition Facts
****************************/
.NutritionFacts {
	background-color:#fff;
	border:1px solid;
	border-color: #555;
	padding: 8px;
	/*voice-family: "\"}\"";
	voice-family:inherit; width:322px;*/
	width:350px;	
}

.nf_Text {
	font-size:12px;
}

.nf_Bold {
	font-weight:bold;
}

.nf_TextSmall{
	font-size:10px;
}

.nf_Cell{
	border-top:1px solid #555;
	padding-bottom:2px;
	padding-top:2px;
}

.nf_Right {
	text-align:right;
}

.nf_Center {
	text-align:center;
}

.nf_PaddingB3 {
	padding-bottom:3px;
}

.nf_PaddingB5 {
	padding-bottom:5px;
}

.nf_PaddingT5 {
	padding-top:5px;
}

.nf_BorderT5 {
	border-top: 5px solid #333;
}

.nf_BorderT10 {
	border-top: 10px solid #333;
}

.nf_Header {
	font-size:18px;
	font-weight:bold;
}